
/* common
------------------------------------------------------------------------------ */
.mainBox{
	width: 700px;
	height: auto;
	background:url(/dol/fight/images/bg_ground.jpg) top center;
	margin: 0 auto;
	text-align: center;
}

strong{font-weight: bold;}

/* cont box common
------------------------------------------------------------------------------ */

.CntTop{
	width: 660px;
	margin: 0 auto;
	text-align: center;
}

.CntCenter{
	width: 620px;
	min-height:90px;
	height:auto;
	overflow:hidden;
	margin: 0 auto;
	text-align: left;
	padding: 0 20px;
	color: #330000;
	background:url(/dol/fight/images/des_Sbg.jpg) top center;
}

.Bottom{
	width: 660px;
	margin: 0 auto;
	text-align: center;
}


.CntCenter strong{font-weight: bold;}

.text11	{font-size: 11px; line-height: 120%; color: #333333; }

/* rule,rule2 only
------------------------------------------------------------------------------ */
h4.rule_title{
	font-size: 12px;
	font-weight: bold;
	color: #660000;
	margin-top: 15px;
}

.CntRule{
	width: 590px;
	border: solid 1px #990000;
	text-align: left;
	line-height: 1.5;
	background-color: #F8EBDB;
	padding: 10px 15px;
	font-size: 12px;
	color: #660000;
}	

table.rule{
	width: 95%;
	border-collapse: collapse;
	border: solid 1px #cc6666;
	background-color: #FFFFFF;
	margin-left: 10px;
}

table.rule td{
	border: solid 1px #cc6666;
	padding:3px 5px;
	font-size: 12px;
	color: #660000;
}

/* result_old only
------------------------------------------------------------------------------ */
h4.old_title{
	font-size: 16px;
	font-weight: bold;
	color: #996600;
}

p.old{
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5;
	color: #330000;
	padding: 10px 0 0 20px;
}

p.old2{
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5;
	color: #330000;
	padding: 10px 0 0 4px;
}

img.stamp{
	float: right;
	margin: 10px 20px 0 0;
}

table.old{
	width: 600px;
	border-collapse: collapse;
	align: center;
	padding:0 10px;
}

table.old td{
	width: 200px;
	padding:3px 20px;
	font-size: 12px;
	color: #330000;
}

table.old td.v_line{
	border-left: solid 1px #993333;
	border-right: solid 1px #993333;
}

table.old2{
	width: 612px;
	border-collapse: collapse;
	align: center;
	padding:0 4px;
}

table.old2 td{
	width: 153px;
	padding:0 3px;
	font-size: 12px;
	color: #330000;
}

table.old2 td.v_line{
	border-left: solid 1px #993333;
	border-right: solid 1px #993333;
}

table.oldmvp{
	width: 300px;
	border-collapse: collapse;
	align: center;
	padding:0 10px;
}

table.oldmvp td{
	width: 294px;
	margin:10px 3px 0 3px;
	font-size: 14px;
	font-weight: bold;
	color: #330000;
}

.flag_L{
	width:50px;
	height:120px;
	float:left;
	padding-right:2px;
}

.flag_M{
	width:29px;
	height:120px;
	float:left;
}

.flag_R{
	width:54px;
	height:120px;
	float:left;
	padding-left:6px;
}

.flag_L2{
	width:50px;
	height:80px;
	float:left;
	padding-right:2px;
}

.flag_M2{
	width:29px;
	height:80px;
	float:left;
}

.flag_R2{
	width:54px;
	height:80px;
	float:left;
	padding-left:6px;
}

.nobleman{
	font-size: 12px;
	font-weight: bold;
	color: #996600;
}

.victory{
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}

/* result,faq
------------------------------------------------------------------------------ */
.top_link { padding-right: 20px; text-align:right; font-size: 11px; }
.top_link a:link {color: #990000; text-decoration: none; }
.top_link a:visited {color: #990000; text-decoration: none; }
.top_link a:hover {color: #990000; text-decoration: underline; }
.top_link a:active {color: #990000; text-decoration: none; }

.record {font-size: 12px; color: #990000; line-height: 1.5; }
.record a:link {color: #990000; text-decoration: none; }
.record a:visited {color: #990000; text-decoration: none; }
.record a:hover {color: #990000; text-decoration: underline; }
.record a:active {color: #990000; text-decoration: none; }

.style8 {color: #330000; font-weight: bold; }
.style46 {font-size: 10px; color: #400000; vertical-align: top; }
.style46 a:link {font-size: 11px; line-height: normal; color: #990000; text-decoration: none; }
.style46 a:visited {font-size: 11px; line-height: normal; color: #990000; text-decoration: none; }
.style46 a:hover {font-size: 11px; line-height: normal; color: #990000; text-decoration: underline; }
.style46 a:active {font-size: 11px; line-height: normal; color: #990000; text-decoration: none; }

/* index only
------------------------------------------------------------------------------ */

.WorldTitle{
	font-size: 25px;
	font-weight: bold;
	color: #990000;
	padding: 0 0 0 0;
	border-bottom: solid 4px #990000;
	margin: 10px 0 5px 0;
}
.EventInfo{
	font-size: 12px;
	


	
}

.CntRight h4	{font-weight: bold; color: #990000; padding: 5px; margin: 10px 0 5px 0; border: solid 4px #990000; background: #fff; }
.EventInfo h5	{color: #990000; padding: 10px 0 5px 0; font-weight: bold; margin:0;}


.world_wrapper		{ margin:0 0 15px; }


.CntLeft{
	width: 270px;
	/* border: solid 1px #000; */
	float: left;
}
.CntRight{
	width: 340px;
	/* border: solid 1px #000; */
	float: right;
}
table.vsTable{
	width: 260px;
	margin: 10px auto 0 auto;
	text-align: center;
	border-collapse: collapse;
	/* border: solid 1px #000; */
}
.vsTable td{
	padding: 3px 0;
}
.miniTitle{
	color: #990000;
	padding: 10px 0 5px 0;
	font-weight: bold;
}
.CntText{
	line-height: 1.5;
}


.CntText ul				{ margin:0; padding:5px; }
.CntText li				{  }


.CntText2{
	width: 280px;
	line-height: 1.5;
	float: left;
	padding-left: 10px;
}
.CntBottom{
	padding: 10px 0;
}
.MovieBox{
	width: 320px;
	float: left;
}

#index_top_box{
	width: 210px;
	height:120px;
	padding: 30px 0 0 490px;
	background:url(/dol/fight/images/sea_top.jpg) top center no-repeat;
}

.clear{clear: both;}

.b_box{ width: 500px; margin: 0 auto; padding-top: 10px;}
.b_b01{ width: 162px; padding-right: 5px; float: left;}
.b_b02{ width: 162px; padding-right: 0px; float: left;}
